StartupEvents.registry("block", (event) => {

event.create("hyper_dirt")
.mapColor(10)
.soundType("soul_sand")
.hardness(5.0)
.resistance(10.0)
.lightLevel(7)
.displayName('Hyper Dirt')
.requiresTool(true)
.tagBlock("mob_grinding_utilis:delightful_dirt")
.tagBlock("mob_grinding_utilis:dreadful_dirt")
.tagBlock("mineable/shovel")
.tagBlock('minecraft:needs_netherite_tool')
.textureAll('mobbo:item/hd')
})